6 Replies Latest reply on May 12, 2010 3:31 PM by Tim Fox

    HornetQTopic Upgrading 2.0.0.GA to 2.1.0.r9031

    George III Newbie

      I used to use this class org.hornetq.jms.client.HornetQTopic.

      Could you tell me what it was changed to?